\name{gahgu133aALIAS2PROBE}
\alias{gahgu133aALIAS2PROBE}
\title{Map between Common Gene Symbol Identifiers and probeset Identifiers}
\description{
  gahgu133aALIAS is an R object that provides mappings between
  common gene symbol identifiers and probeset identifiers.
}
\details{
  Each gene symbol is mapped to a vector of probeset identifiers. The vector contains all probeset identifiers
  that are found for that symbol. An \code{NA} is reported for any gene symbol that 
  cannot be mapped to any probeset identifiers.

  This mapping includes ALL gene symbols including those which are already listed 
  in the SYMBOL map.  The SYMBOL map is meant to only list official gene symbols, 
  while the ALIAS maps are meant to store all used symbols.

  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
}
\examples{
    # Convert the object to a list
    xx <- as.list(gahgu133aALIAS2PROBE)
    if(length(xx) > 0){
        # Get the probe identifiers for the first two aliases
        xx[1:2]
        # Get the first one
        xx[[1]]
    }

}

\keyword{datasets}
