\name{gahgu133aCHRLOC}
\alias{gahgu133aCHRLOC}
\alias{gahgu133aCHRLOCEND}
\title{Map probeset IDs to Chromosomal Location}
\description{
  gahgu133aCHRLOC is an R object that maps probeset identifiers to the
  starting position of the gene. The position of a gene is
  measured as the number of base pairs.

  The CHRLOCEND mapping is the same as the CHRLOC mapping except that it
  specifies the ending base of a gene instead of the start.
}
\details{
  Each probeset identifier maps to a named vector of chromosomal locations,
  where the name indicates the chromosome. If the chromosomal
  location is unknown, the vector will contain an \code{NA}.
  
  Chromosomal locations on both the sense and antisense strands are
  measured as the number of base pairs from the p (5' end of the sense
  strand) to q (3' end of the sense strand) arms.

  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}
\examples{
        x <- gahgu133aCHRLOC
        # Get the probe identifiers that are mapped to chromosome locations
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHRLOC for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

