\name{gahgu133aGENEEND}
\alias{gahgu133aGENEEND}
\title{Map between probeset IDs and Genes end}
\description{
  gahgu133aGENEEND is an R object that maps probeset
  identifiers to the corresponding gene end.
}
\details{
  Each probeset identifier maps to a vector containing the gene end.
  If the gene end is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133aGENEEND
        # Get the probe identifiers that are mapped to a gene end
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENEEND for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

