\name{gahgu133aGENENAME}
\alias{gahgu133aGENENAME}
\title{Map between probeset IDs and Genes}
\description{
  gahgu133aGENENAME is an R object that maps probeset
  identifiers to the corresponding gene name.
}
\details{
  Each probeset identifier maps to a vector containing the gene
  name. If the gene name is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133aGENENAME
        # Get the probe identifiers that are mapped to a gene name
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENENAME for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

