\name{gahgu133aGENESTART}
\alias{gahgu133aGENESTART}
\title{Map between probeset IDs and Genes start}
\description{
  gahgu133aGENESTART is an R object that maps probeset
  identifiers to the corresponding gene start.
}
\details{
  Each probeset identifier maps to a vector containing the gene start.
  If the gene start is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133aGENESTART
        # Get the probe identifiers that are mapped to a gene start
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENESTART for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

