\name{gahgu133aINTERPRODOMAIN}
\alias{gahgu133aINTERPRODOMAIN}
\title{Map between Manufacturer IDs and Genes}
\description{
  gahgu133aINTERPRODOMAIN is an R object that maps probeset
  identifiers to the corresponding Interpro domain.
}
\details{
  Each manufacturer identifier maps to a named vector containing the Interpro
  domain. The vector name corresponds to the Interpro IDs. If the Interpro
  domain is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133aINTERPRODOMAIN
        # Get the probe identifiers that are mapped to an Interpro domain
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the INTERPRODOMAIN for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

