\name{gahgu133aKEGGNAME}
\alias{gahgu133aKEGGNAME}
\title{Map between probesets and KEGG pathway name}
\description{
  gahgu133aKEGGNAME is an R object that maps probe
  identifiers to the corresponding KEGG pathway name.
}
\details{
  Each probeset maps to a named vector containing the KEGG pathway
  name. The vector name corresponds to the KEGG pathway ID. If the KEGG pathway
  name is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133aKEGGNAME
        # Get the probe identifiers that are mapped to a KEGG pathway name
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the KEGGNAME for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

